@charset "utf-8";

/* CSS Document */



body{ 

	margin:0; 

	padding:0px; 

	background:#fff;

}

.clear{ 

	clear:both;

}

.top_header{ 

	background:#033d6e; 

}

.top_head{ 

	width: 100%; 

	background-color: #033d6e;

}

.logo_img{ 

	margin:8px;

}





.call_box{

	text-align: right;

}

.call_box p , .call_box a{ 

	color:#fff; 

	font-size: 17px;

}

.call_box span{ 

	color:#fff; 

	font-weight:bold; 

	font-size:22px;

}



.first-border{

	 background-color:#5f9fcf;

	 width: 3px; 

	 height: 331px; 

	 display: block;

	 float: right; 

	 margin-top: 34px;

}

.second-border{

	 background-color:#5f9fcf;

	 width: 391px; 

	 height: 3px; 

	 display: block;

	 float: right; 

	 margin-right: 61px;

}

.third-border{

	 background-color:#5f9fcf;

	 width: 3px;

	height: 310px; 

	display: block;

	float: right; 

	margin-top: 56px;

} 

.forth-border{

	background-color:#5f9fcf;

	width: 391px; 

	height: 3px; 

	display: block;

	margin-left: -19px;

}

@media only screen and (max-width: 760px){

	.first-border,	.second-border, .third-border, .forth-border{

		display:none;

	}

}

.menu {padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; width:100%; height:auto; min-height:50px; }

.menu-div {padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; width:100%; height:auto; min-height:50px; background-color:#fff;}

.banner_b{ padding:0px;}

.banner_bro{ width:300px; height:3px; background:#ffef23;}

.fa {

    display: inline-block;

    font: normal normal normal 14px/1 FontAwesome;

    font-size: inherit;

    text-rendering: auto;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

}

.box_div_top{ z-index:1000; width: 100%; margin-top:50px; margin-bottom:50px;}

.box_div{ width:85%; margin:0 auto;}

.box_con{ background:#3770a9; height:250px; border-radius:8px; box-shadow: 2px 2px 20px #fcf7c0; padding:30px 10px 10px 10px;}

.box_icons_1{ width:52px; height:48px; margin:0 auto;}

.box_p_text{ text-alin:center; color:#FFF; font-size:22px; margin-top:15px;}

.box_con p{ text-align:center; font-family: 'Open Sans Condensed', sans-serif; color:#FFF; font-size:17px;}

.welcome_box{ 

	width:100%; 

	margin-top:65px;

}

.welcome_box h4{font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; color:#1d65b9; font-size: 24px;}

.welcome_box h3{

	font-weight:normal;

	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 

	color:#1d65b9;

	font-size:28px;

}

.welcome_box h2{

	font-weight:bold;

	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 

	color:#1d65b9;

	font-size:39px;

}

.welcome_box h3 span{

	font-weight:bold;  

	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 

	color:#1d65b9;

	font-size:39px;

}

.welcome_box p{font-family: 'Fira Sans', sans-serif; color:#5d5d5d; font-size:18px;}

.welcome_link{ width:218px; line-height:50px; text-align:center; margin-top:30px;}

.welcome_link a{ background:#ffe823; display:block; border-radius:25px; color:#000; font-weight:bold;}

.welcome_link a:hover{ background:#1d65b9; color:#FFF;}

.our_product{ 

	 height:800px; 

	 /*margin-top:90px;*/

}

.product_top{ background:url(../images/services_top.png) no-repeat 0 0; height:59px;}

.our_product h3{ font-family: 'Fira Sans', sans-serif; color:#fff; font-weight:bold; font-size:37px; text-align:center;}

.our_product p{ width:70%; margin:0 auto; font-family: 'Open Sans Condensed', sans-serif; color:#FFF; font-size:17px; text-align:center;}

.img_enq{ margin:60px 0 0 30px; width: 81%; }

.enquri_box{ background:#eaedef; height:400px; margin-top:60px; padding:50px 60px;}



.our_product4{  height:700px; margin-top:90px;}

.our_product4 h3{ font-family: 'Fira Sans', sans-serif; color:#fff; font-weight:bold; font-size:37px; text-align:center;}

.our_product4 p{ width:70%; margin:0 auto; font-family: 'Open Sans Condensed', sans-serif; color:#FFF; font-size:17px; text-align:center;}



.form-c1 {

    display: block;

    width: 100%;

    height: 50px;

    padding: 6px 12px;

    font-size: 14px;

    line-height: 1.42857143;

    color: #555;

    background-color: #fff;

    background-image: none;

    border: 1px solid #dfdfdf;

    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);

    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);

    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;

    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;

    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;

}



.enq_btn{  background:#ffe823; display:block; border-radius:25px; color:#000; font-weight:bold; border:0px; line-height:40px; padding:0 40px 0 40px;}

.enq_btn:hover{ background:#1d65b9; color:#FFF;} 



.footer_nemu h1 {

    color: #FFF;

    margin-top: 30px;

	font-size: 25px;

}

.border_img {

    width: 48px;

    height: 3px;

    margin-bottom: 40px;

    background: #ffef23;

}

.footer_nemu ul {

    margin: 0px;

    padding: 0;

}

.footer_nemu ul li {

    list-style: none;

    border-bottom: 1px solid #4c6278;

    line-height: 35px;

}

.footer_nemu ul li a{ color:#fff; font-size:14px;}

.footer_nemu ul li a:hover{ color:#ffef23;}

.input_box {width:95%; line-height:30px; padding:0 5px;}

.Subscribe_btn{ width:100%; margin:20px 0 0 0;}

.Subscribe_btn a{ background:#ffef23; display:block; line-height:45px; text-align:center; text-transform:uppercase; color:#1e4166; font-size:17px;}

.Subscribe_btn a:hover{ background:#0056a3;}

.footer_nemu h3{ color:#FFF; font-size:16px; margin:20px 0 20px 0;}

.icons_box{ width:35px; height:35px; border:1px solid #fff; color:#FFF;  text-align:center; line-height:35px; float:left; margin-right:10px;}

.icons_box a{ display:block;}

.icons_box a:hover{ color:#288feb;}

.footer_bottom{ background:#191e29;}

.footer_bottom p{ color:#FFF; line-height:70px;}

.footer_bottom a{ color:#ffef23;}

.footer_back{ background:#1e4166;}

.footer_img{ margin:80px 0 20px 0;}

.footer_text{ color:#fff; font-family: 'Open Sans Condensed', sans-serif; font-size:17px;}

.icons_box a{color:#ffef23;}



/*................about..............................*/

.maindiv p{font-family: 'Open Sans Condensed', sans-serif; color: #000000;  font-size: 19px;}



/*....................contact..............................*/



.contact-1 {

    padding: 0px;

    margin: 0px auto;

    width: 50%;

    height: auto;

    float: left;

}

.contact-2 {

    padding: 5%;

    margin: 0px auto;

    width: 100%;

    height: auto;

    background-color: #134487;

    background: -webkit-linear-gradient(#092b5a, #134487, #092b5a);

    background: -o-linear-gradient(#092b5a, #134487, #092b5a);

    background: -moz-linear-gradient(#092b5a, #134487, #092b5a);

    background: linear-gradient(#092b5a, #134487, #092b5a);

    min-height: 300px;

}

.contact-3 {

    padding: 8% 1%;

    margin: 0px auto;

    width: 100%;

    height: 280px;

    border: dashed 1px #FFF;

}

.contact-1 h2 {

    font-family: 'Fjalla One', sans-serif;

    color: #FFF;

    font-size: 20px;

    font-weight: normal;

    line-height: 35px;

    margin: 0px;

    padding: 1% 0px;

    text-decoration: none;

    text-align: center;

}

.contact-1 p {

    font-family: Arial, Helvetica, sans-serif;

    color: #FFF;

    font-size: 16px;

    font-weight: 300;

    line-height: 22px;

    margin: 0px;

    padding: 0.5% 0;

    text-align: center;

}

.contact-1 h2 .fa {

    color: #FC0;

    margin: 10px 20px 0 0;

}

.contact-1 p .fa {

    color: #FC0;

    display: inline-block;

    font-size: 20px;

    line-height: 1px;

    margin: 10px 20px 0 0;

}

.contact-3 a{ color:#FFF;}

.contact-4{

	padding: 0px;

    margin: 0px auto;

    width: 50%;

    height: 337px;

    float: left;	

}

.map_box h2 {

    font-family: 'Fira Sans', sans-serif;

    color: #1e4166;

    font-weight: bold;

    font-size: 37px;

    text-align: center;

}

.contact_text_1 {

    display: block;

    border-style: solid;

    border-width: 1px;

    border-color: #CCC;

    margin: 10px auto;

    font-size: 14px;

    padding: 10px;

    width: 100%;

    color: #777;

    background-color: transparent;

}

.submit {

    padding: 15px 0px;

	margin: 61px 10px;

    width: 200px;

    /*display: block;*/

    background-color: #0a2e60;

    font-size: 20px;

    font-weight: normal;

    color: #FFF;

    text-decoration: none;

    text-align: center;

    line-height: 22px;

    -webkit-transition: all 1s ease-in-out;

    -moz-transition: all 1s ease-in-out;

    -o-transition: all 1s ease-in-out;

    -ms-transition: all 1s ease-in-out;

    opacity: 1.0;

    -moz-box-shadow: none;

    -webkit-box-shadow: none;

    border: 0px;

}



/*..........................blog.......................*/



.blog {

    padding: 0px;

    margin: 2% 0 0 20px;

    width: auto;

    height: auto;

}

.blog-1 {

    padding: 0px;

    margin: 0px auto 3% auto;

    width: auto;

    height: auto;

}

.blog-1 p img {

    float: left;

    margin: 0 20px 10px 0;

    padding: 0;

    width: auto;

    height: 150px;

}

.blog h2 {

    font-family: 'Fira Sans', sans-serif;

    color: #1e4166;

    font-weight: bold;

    font-size: 23px;

    text-align: left;

}

.button-2 {

    background-color: #1e4166;

    color: #fff;

    display: inline-block;

    font-size: 12px;

    font-weight: bold;

    line-height: 30px;

    margin: 10px 0px;

    padding: 5px 10px;

    text-align: center;

    text-decoration: none;

    transition: all 1s ease-in-out 0s;

    width: 120px;

    -webkit-transition: all 1s ease-in-out;

    -moz-transition: all 1s ease-in-out;

    -o-transition: all 1s ease-in-out;

    transition: all 1s ease-in-out;

    float: left;

}

.blog-icon {

    color: #424242;

    display: block;

    font-size: 16px;

    font-weight: normal;

    height: auto;

    line-height: 26px;

    margin: 1px auto;

    padding: 6px 0;

    text-align: left;

    vertical-align: top;

    width: auto;

}

.blog-icon .fa {

    color: #134487;

    display: inline-block;

    font-size: 20px;

    line-height: 1px;

    margin: 10px 20px 0 0;

}



/*..................gallary......................*/





.flow { position:absolute; margin-top:30px; width:300px; top:50%; left:50%; margin-left:-50px; z-index:9999; display:none; }

.flow div { position:relative; }

.flow .corner { width:10px; height:10px; position:absolute; top:0px; background:url(../img/sprite.c.html) 0 0px no-repeat; }

.flow .top { height:10px; margin:0px 10px 0px 10px; background:url(../img/sprite.y.html) 0 0 repeat-x; }

.flow .mid { background:url(../img/sprite.x.html) 0 0 repeat-y;  }

.flow .mid > div { background:url(../img/sprite.x.html) top right repeat-y;  padding:0px 10px 0px 10px; }

.flow .mid > div > div { position:relative; background:#161717 url(../img/loader.html) center center no-repeat; overflow:hidden;  color:#868686; line-height:16px; font-size:12px; }

.flow .mid > div > div img {  border: 0; -ms-interpolation-mode: bicubic; max-width: 100%;height: auto;width: auto; }

.flow .bot { height:10px; margin:0px 10px 0px 10px; background:url(../img/sprite.y.html) 0 -10px repeat-x; }

.flow .bot .blc { left:0px; background-position:0px -10px; margin-left:-10px; }

.flow .bot .brc { left:100%;  background-position:-10px -10px; margin-right:-10px; }

.flow .top .tlc { left:0px; background-position:0px 0px; margin-left:-10px; }

.flow .top .trc { left:100%;  background-position:-10px 0px; margin-right:-10px; }

.flow .ribbon { position:absolute; bottom:60px; left:50%; margin-left:-100px; width:230px; height:38px; z-index:9999; }

.flow .ribbon div { padding:15px; color:#818181; text-shadow:#000000 -1px -1px; font-size:11px; font-family:MagistralC; }

.flow .controls { position:absolute; bottom:0px; left:0px; width:100%; height:38px; z-index:9999;  }

.flow .ui-flow-next, 

.flow .ui-flow-prev, 

.flow .ui-flow-close { display:block; width:78px; height:112px; position:absolute; top:50%; margin-top:-56px; z-index:9999; cursor:pointer; }

.flow .ui-flow-next { background:url(../img/flow.sprite.html) -78px 0px no-repeat; right:5px; }

.flow .ui-flow-next span { position:absolute; top:0px; left:0px; display:block; width:78px; height:112px; background:url(../img/flow.sprite.html) -78px -112px no-repeat;  }

.flow .ui-flow-prev { background:url(../img/flow.sprite.html) 0px 0px no-repeat; left:5px; }

.flow .ui-flow-prev span { position:absolute; top:0px; left:0px; display:block; width:78px; height:112px; background:url(../img/flow.sprite.html) 0px -112px no-repeat; }

.flow .ui-flow-close { background:url(../img/close.html) 0 0 no-repeat; width:42px; height:37px; right:20px; top:0px;  margin:0px 0px 0px 0px; }



/*...............................Product.........................*/



.p_text p{ font-family: 'Open Sans Condensed', sans-serif; color: #000000; font-size: 20px; line-height:35px;}

.product_link{ width:200px; line-height:50px; text-align:center; margin:136px auto;}

.product_link a{ background:#ffe823; display:block; font-size:18px; font-family: 'Open Sans Condensed', sans-serif;; border-radius:25px; color:#000; font-weight:bold;}

.product_link a:hover{ background:#1d65b9; color:#FFF;}

.product_row{

	 margin-left: 70px;

}

.product_row h5{

	 font-weight: bold;

}

.product-head{

	margin-top: 70px;

	font-weight: bold;

    color: #033d6e;

}



.link_box{ width:398px; margin:40px auto;}

.our_product1{  }

.our_product1 h3{ font-family: 'Fira Sans', sans-serif; color:#1e4166; font-weight:bold; font-size:37px; text-align:center;}

.our_product1 p{ width:90%; margin:0 auto; font-family: 'Open Sans Condensed', sans-serif; color:#000; font-size:17px; text-align:center;}

.product_2{height:243px; border: 1px solid #0d4782; border-radius:15px; overflow:hidden;}

.view_details1{ width:139px; margin:20px auto;}

.view_details1 a{ background:#ffef23; display:block; color:#1e4166; text-align:center; line-height:45px; border-radius:25px;}

.view_details1 a:hover{background:#1e4166; color:#FFF;}





.our_product2{  height:699px;}

.our_product2 h3{ font-family: 'Fira Sans', sans-serif; color:#fff; font-weight:bold; font-size:37px; text-align:center;}

.our_product2 p{ width:70%; margin:0 auto; font-family: 'Open Sans Condensed', sans-serif; color:#FFF; font-size:17px; text-align:center;}



/*..................................*/



.bcg {

	background-position: center center;

	background-repeat: no-repeat;

	background-attachment: fixed;

	background-size: cover;

	height: 100%;

	width: 100%;

}

/* Slide 1 */

#slide-1 .bcg {background-image:url('../images/services_back.jpg')}



/* Slide 2 */

#slide-2 .bcg {background-image:url('../images/enquri_back.jpg')}



/* Slide 3 */

#slide-3 .bcg {background-image:url('../images/bcg_slide-3.html')}





/* Slide 4 */

.curtainContainer {width: 100%; height: 100%; position: relative;}

.curtainContainer .curtain {width: 300%; height: 1px; background-color: #000000; position: absolute; top: 25%; left: 0; opacity: 0}

.curtainContainer .copy {position: absolute; bottom: 30%; left: 0; width: 100%; text-align: center;}



#slide-4 .bcg {background-image:url('../images/bcg_slide-4.html')}



.product_box{ width:226px; float:left; /*margin:50px 0 0 52px;*/}

.product_1{background:#FFF; border-radius:15px; overflow:hidden;}

.product_img{ width:101px; margin: 26px 40px;}

.product_box h3{ 

	font-size:19px;    

	color: #033d6e;

}

.product-link{

	text-align:center;

	color:#033d6e;

	font-weight: bold;

} 

.view_details{ width: 100%; margin:65px auto;}

.view_details a{ background:#1d65b9; /*display:block; */color:#fff; text-align:center; line-height:45px; border-radius:25px; font-size:20px; font-weight:bold;}

.view_details a:hover{background:#5f9fcf; color:#000;}



.prod_bot{ background:url(../images/services_top1.png) no-repeat 0 0; height:62px;}







.owl-carousel .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel{display:none;position:relative;width:100%;-ms-touch-action:pan-y}.owl-carousel .owl-wrapper{display:none;position:relative;-webkit-transform:translate3d(0,0,0)}.owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative;width:100%}.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height 500ms ease-in-out;-moz-transition:height 500ms ease-in-out;-ms-transition:height 500ms ease-in-out;-o-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out}.owl-carousel .owl-item{float:left}.owl-controls .owl-page,.owl-controls .owl-buttons div{cursor:pointer}.owl-controls{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}.grabbing{cursor:url(grabbing.html) 8 8,move}.owl-carousel .owl-wrapper,.owl-carousel .owl-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}

 

 .owl-theme .owl-controls{margin-top:10px;text-align:center}.owl-theme .owl-controls .owl-buttons div{color:#FFF;display:inline-block;zoom:1;*display:inline;margin:5px;padding:3px 10px;font-size:12px;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;background:#869791;filter:Alpha(Opacity=50);opacity:.5}.owl-theme .owl-controls.clickable .owl-buttons div:hover{filter:Alpha(Opacity=100);opacity:1;text-decoration:none}.owl-theme .owl-controls .owl-page{display:inline-block;zoom:1;*display:inline}.owl-theme .owl-controls .owl-page span{display:block;width:12px;height:12px;margin:5px 7px;filter:Alpha(Opacity=50);opacity:.5;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;background:#869791}.owl-theme .owl-controls .owl-page.active span,.owl-theme .owl-controls.clickable .owl-page:hover span{filter:Alpha(Opacity=100);opacity:1}.owl-theme .owl-controls .owl-page span.owl-numbers{height:auto;width:auto;color:#FFF;padding:2px 10px;font-size:12px;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px}.owl-item.loading{min-height:150px;background:url(AjaxLoader.html) no-repeat center center}

 

 .demo h3{ font-family: 'Fira Sans', sans-serif; color:#1e4166; font-weight:bold; font-size:37px; text-align:center;}

.demo p{ width:70%; margin:0 auto; font-family: 'Open Sans Condensed', sans-serif; color:#000000; font-size:19px; text-align:center;}



.testimonial{

    margin: 20px 0;

}

.testimonial .testimonial-content{

    width: 20%;

    display: inline-block;

    float: left;

    text-align: center;

    margin-right: 5%;

}

.testimonial .pic{

    width: 100px;

    height: 100px;

    border-radius: 50%;

    margin: 0 auto;

    overflow: hidden;

    border: 8px solid #1e4166;

}

.testimonial .pic img{

    width: 100%;

    height: auto;

}

.testimonial .title{

    font-size: 16px;

    font-weight: bold;

    color: #000;

    margin: 10px 0 0 0;

}

.testimonial .post{

    font-size: 12px;

    color: #000;

}

.testimonial .description{

    display: inline-block;

    width: 75%;

    padding: 30px 20px;

    border: 1px solid #1e4166;

    font-size: 19px;

    color: #000;

    margin: 0;

    position: relative;

}

.testimonial .description:before{

    content: "";

    border: 10px solid transparent;

    border-right: 10px solid #1e4166;

    position: absolute;

    top: 20px;

    left: -21px;

}

.owl-theme .owl-controls .owl-page.active span{

    background: #2e639c;

    border: 1px solid #1e4166;

}

.owl-theme .owl-controls .owl-page span{

    border: 1px solid #1e4166;

    background: transparent;

    opacity: 1;

}

@media only screen and (max-width: 767px){

    .testimonial .testimonial-content{

        float: none;

        width: 100%;

        margin: 0 0 20px 0;

    }

    .testimonial .description{

        width: 100%;

    }

    .testimonial .description:before{

        border: 10px solid transparent;

        border-bottom: 10px solid rgba(255,255,255,0.15);

        position: absolute;

        top: -20px;

        left: 47.5%;

    }

}



/*////////////////////////////////*/

/*////////////////////////////////*/

/*////////////////////////////////*/



.locking_system_box{ 

	width:100%; 

}

.locking_system_box h4{font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; color:#1d65b9; font-size: 24px;}

.locking_system_box h3{

	font-weight:normal;

	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 

	color:#1d65b9;

	font-size:28px;

}

.locking_system_box h3 span{

	font-weight:bold;  

	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 

	color:#1d65b9;

	font-size:39px;

}

.locking_system_box h1{

	font-weight:normal;

	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 

	color:#1d65b9;

	text-align:center;

}

.locking_system_box h1 span{

	font-weight:bold;  

	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 

	color:#1d65b9;

	font-size:49px;

}

.locking_hr{

	border-bottom: 2px solid #5f9fcf;

}

.locking_system_box p{

	font-family: 'Fira Sans', sans-serif; 

	color:#5d5d5d; 

	font-size:18px;

}

.locking_system_box h5{

	font-weight:bold;

}















































